@echo off
if "%1" == "h" goto begin

mshta vbscript:createobject("wscript.shell").run("%~nx0 h",0)(window.close)&&exit

:begin


rundll32 printui.dll,PrintUIEntry /dd /m "LGTEMP" /K /h x64 /v 3


exit
